<Project Sdk="Microsoft.NET.Sdk">
   <Import Project="$(SolutionDir)Solution.props" />
   <PropertyGroup>
      <TargetFramework>net472</TargetFramework>
      <OutputType>Library</OutputType>
      <AssemblyName>Raytheon.Instruments.InstrumentManager.GeneralInstrumentManager</AssemblyName>
      <Product>General Instrument Manager</Product>

      <!-- Static versioning (Suitable for Development) -->
      <!-- Disable the line below for dynamic versioning -->
      <Version>1.5.0</Version>
   </PropertyGroup>

   <ItemGroup>
      <PackageReference Include="Raytheon.Composition" Version="1.0.0.14" />
      <PackageReference Include="Raytheon.Common" Version="1.0.0" />
      <PackageReference Include="Raytheon.Instruments.RpcInstrumentManager.Contracts" Version="1.1.1.0" />
      <PackageReference Include="Raytheon.Logging.Contracts" Version="1.3.0.0" />
      <PackageReference Include="Raytheon.Instruments.Contracts" Version="1.6.0" />
      <PackageReference Include="Raytheon.Instruments.InstrumentManager.Contracts" Version="1.8.0" />
   </ItemGroup>

   <ItemGroup>
      <Reference Include="System.ComponentModel.Composition" />
      <Reference Include="System.ServiceProcess" />
   </ItemGroup>

</Project>
